@charset "UTF-8";

.op-keti__widget div,
.op-keti__widget span,
.op-keti__widget footer,
.op-keti__widget input,
.op-keti__widget button,
.op-keti__widget h1,
.op-keti__widget h2,
.op-keti__widget h3,
.op-keti__widget h4,
.op-keti__widget h5,
.op-keti__widget h6,
.op-keti__widget p,
.op-keti__widget blockquote,
.op-keti__widget pre,
.op-keti__widget a,
.op-keti__widget small,
.op-keti__widget strong,
.op-keti__widget b,
.op-keti__widget u,
.op-keti__widget i,
.op-keti__widget dl,
.op-keti__widget dt,
.op-keti__widget dd,
.op-keti__widget ol,
.op-keti__widget ul,
.op-keti__widget li,
.op-keti__widget fieldset,
.op-keti__widget form,
.op-keti__widget label,
.op-keti__widget legend {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box
}

.op-keti__widget p {
  margin-bottom: 1em
}

.op-keti__widget small {
  font-size: 11px
}

.op-keti__widget strong {
  white-space: nowrap
}

.op-keti__widget button,
.op-keti__widget input {
  background-color: #fff
}

.op-keti__widget button[disabled=true],
.op-keti__widget input[disabled=true] {
  background: #eee !important;
  pointer-events: none !important
}

.op-keti__widget.op-keti__type--solo.op-keti--opened .op-keti__container .op-keti__sum-buttons-wrap {
  display: none
}

.op-keti__container .op-keti__fieldset {
  border: 0;
  outline: 0;
  width: 100%;
  margin: 0;
  padding-bottom: .5em
}

.op-keti__container .op-keti__input-container {
  display: flex;
  flex-flow: row wrap;
  width: 100%
}

.op-keti__container form {
  padding: .25em 0 0;
  max-width: 272px;
  margin: 0 auto
}

@media screen and (min-width: 321px) {
  .op-keti__container form {
    padding-top: 1.25em;
    max-width: 336px
  }
}

.op-keti__container label {
  display: block;
  width: 100%;
  user-select: none;
  margin-bottom: .35em;
  font-size: 15px
}

.op-keti__container .op-keti__heading {
  font-size: 20px;
  padding: 0;
  margin: 0
}

.op-keti__container hr {
  margin: 1em 0;
  height: 2px;
  border: 0;
  width: 100%;
  background: #ddd
}

.op-keti__container button,
.op-keti__container .op-keti__stepper,
.op-keti__container input {
  font-size: 16px
}

.op-keti__container .op-keti__fieldset .op-keti__stepper {
  width: 40px;
  height: 40px;
  line-height: 0;
  padding: 1px;
  position: relative;
  font-weight: 700
}

.op-keti__container .op-keti__fieldset .op-keti__stepper:focus {
  padding: 0;
  border: 2px solid #000
}

.op-keti__container .op-keti__fieldset .op-keti__stepper[data-action=up]:before,
.op-keti__container .op-keti__fieldset .op-keti__stepper[data-action=down]:before {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  left: calc(50% - 7px);
  background: #dc051e;
  height: 2px;
  width: 14px
}

.op-keti__container .op-keti__fieldset .op-keti__stepper[data-action=up]:after {
  content: "";
  position: absolute;
  top: calc(50% - 7px);
  left: calc(50% - 1px);
  background: #dc051e;
  width: 2px;
  height: 14px
}

.op-keti__container input::-webkit-outer-spin-button,
.op-keti__container input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0
}

.op-keti__container input[type=number],
.op-keti__container input[type=text] {
  -moz-appearance: textfield;
  position: relative;
  border: 1px solid #ccc;
  padding: 1px 13px;
  border-radius: 0;
  width: 100%;
  height: 40px
}

.op-keti__container input[type=number]:focus,
.op-keti__container input[type=text]:focus {
  outline: 0;
  padding: 0 12px;
  border: 2px solid #000
}

.op-keti__container input[type=number]:focus+.op-keti__prefix,
.op-keti__container input[type=text]:focus+.op-keti__prefix {
  opacity: 0
}

.op-keti__container .op-keti__form-submit-btn,
.op-keti__container button.op-keti__btn {
  -webkit-font-smoothing: antialiased;
  border-radius: 0;
  padding: 10px;
  border: 1px solid #ccc;
  background: white;
  color: #222;
  cursor: pointer;
  transition: background .25s ease-in-out
}

.op-keti__container button.op-keti__btn:hover,
.op-keti__container button.op-keti__btn:focus {
  color: #222;
  background: #f3f3f3;
  border-radius: 0;
  outline: 0
}

.op-keti__container .op-keti__input-wrapper {
  width: calc(100% - 80px - 16px);
  margin: 0 8px;
  position: relative;
  z-index: 1
}

.op-keti__container .op-keti__teaser-text {
  text-align: center;
  font-size: 14px;
  padding: 1.25em 1em 1em;
  font-weight: 400;
  line-height: 1.3
}

.op-keti__container .op-keti__prefix {
  color: #222;
  position: absolute;
  top: 10px;
  right: 11px;
  z-index: 2;
  opacity: 1;
  background: transparent !important;
  transition: opacity .2s ease-in-out;
  pointer-events: none;
  user-select: none
}

.op-keti__container .op-keti__result-row {
  display: flex;
  align-items: center;
  border-bottom: 2px solid #dcdcdc;
  padding: .25em 0
}

@media screen and (min-width: 25em) {
  .op-keti__container .op-keti__result-row {
    padding: .35em 0
  }
}

.op-keti__container .op-keti__result-row:last-child {
  border-bottom: 0;
  margin-bottom: 1em
}

@media screen and (min-width: 25em) {
  .op-keti__container .op-keti__result-row:last-child {
    margin-bottom: 1.5em
  }
}

.op-keti__container .op-keti__result-row.op-keti__result-row-heading {
  border-bottom: 0;
  font-weight: 600
}

.op-keti__container .op-keti__read-more {
  font-size: 14px
}

.op-keti__container .op-keti__result-row>span {
  font-size: 14px
}

.op-keti__container .op-keti__result-row>span:nth-child(n+2) {
  margin-left: auto
}

.op-keti__container .op-keti__form-submit-btn {
  width: 100%;
  margin-bottom: 1em;
  font-weight: 600;
  font-size: 16px;
  color: #fff;
  padding: 7px 10px;
  line-height: 1;
  background: #222;
  border: 2px solid transparent;
  text-align: center
}

.op-keti__container .op-keti__form-submit-btn:focus {
  outline: 1px dotted #fff;
  outline-offset: -2px;
  border-radius: 0
}

.op-keti__container .op-keti__form-submit-btn:hover,
.op-keti__container .op-keti__form-submit-btn:focus {
  opacity: .8
}

.op-keti__container .op-keti__sum-buttons {
  display: flex;
  width: 100%;
  flex-flow: row wrap;
  align-items: center;
  justify-content: center;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: .35em;
  margin-bottom: .35em
}

@media screen and (min-width: 25em) {
  .op-keti__container .op-keti__sum-buttons {
    grid-gap: .65em
  }
}

.op-keti__container button.op-keti__sum-button {
  display: block;
  flex: 1 1 calc(33% - .15em);
  width: 100%;
  min-width: 86px;
  font-size: 14px;
  text-transform: none;
  padding: 8px 0;
  height: 40px;
  margin: auto;
  outline: 1px solid #ccc;
  outline-offset: -1px;
  border: 2px solid transparent;
  text-align: center
}

.op-keti__container button.op-keti__sum-button.selected,
.op-keti__container button.op-keti__sum-button.selected:focus {
  border: 2px solid #222;
  padding: 8px 1px;
  outline: 0
}

.op-keti__container footer p {
  font-size: 12px;
  line-height: 1.05;
  margin-bottom: 0
}

@media screen and (min-width: 25em) {
  .op-keti__container footer p {
    margin-right: 16px
  }
}

.op-keti__container footer p span {
  white-space: nowrap
}

.op-keti__container label {
  margin-bottom: 8px;
  font-size: 14px
}

.op-keti__widget.op-keti__type--content.op-keti--opened {
  margin-top: 8px;
  margin-bottom: 16px
}

.op-keti__widget.op-keti__type--content.op-keti--opened:last-child {
  margin-bottom: 0
}

.op-keti__widget.op-keti__type--content.op-keti--opened.op-keti__type--solo .op-keti__container footer {
  flex-wrap: wrap;
  flex: 0 1 auto;
  flex-flow: column
}

@media screen and (min-width: 660px) {
  .op-keti__widget.op-keti__type--content.op-keti--opened.op-keti__type--solo .op-keti__container footer {
    flex-flow: row wrap
  }
}

.op-keti__widget.op-keti__type--content.op-keti--opened.op-keti__type--solo .op-keti__container footer .op-keti__form-submit-btn-alt {
  order: 0;
  max-width: 50%;
  flex-basis: 50%;
  min-width: 210px
}

@media screen and (min-width: 660px) {
  .op-keti__widget.op-keti__type--content.op-keti--opened.op-keti__type--solo .op-keti__container footer .op-keti__form-submit-btn-alt {
    max-width: 210px;
    flex-basis: 50%
  }
}

.op-keti__widget.op-keti__type--content.op-keti--opened.op-keti__type--solo .op-keti__container footer p {
  margin-top: 32px;
  order: 1;
  flex-basis: 100%;
  max-width: 520px;
  margin-bottom: 16px
}

@media screen and (min-width: 660px) {
  .op-keti__widget.op-keti__type--content.op-keti--opened.op-keti__type--solo .op-keti__container footer p {
    margin-bottom: 0
  }
}

.op-keti__widget.op-keti__type--content.op-keti--opened.op-keti__type--solo .op-keti__container form .op-keti__form-submit-btn {
  display: none
}

.op-keti__widget.op-keti__type--content.op-keti--opened.op-keti__type--solo .op-keti__container .op-keti__fieldset+.op-keti__fieldset {
  display: none !important
}

.op-keti__widget.op-keti__type--content.op-keti--opened.op-keti__type--solo .op-keti__container fieldset.op-keti__sum-buttons-wrap,
.op-keti__widget.op-keti__type--content.op-keti--opened.op-keti__type--solo .op-keti__container .op-keti__result-rows,
.op-keti__widget.op-keti__type--content.op-keti--opened.op-keti__type--solo .op-keti__container .op-keti__read-more {
  display: none
}

.op-keti__widget.op-keti__type--content.op-keti--opened.op-keti__type--solo .op-keti__container .op-keti__content-result--solo {
  align-items: baseline;
  border: 0
}

.op-keti__widget.op-keti__type--content.op-keti--opened.op-keti__type--solo .op-keti__container .op-keti__content-result--solo span {
  font-size: 14px;
  font-weight: 600;
  line-height: 1
}

.op-keti__widget.op-keti__type--content.op-keti--opened.op-keti__type--solo .op-keti__container .op-keti__content-result--solo span:last-of-type {
  font-size: 22px
}

.op-keti__widget.op-keti__type--content.op-keti--opened.op-keti__type--solo .op-keti__container .op-keti__content-result--solo .op-keti__result-payback {
  margin-left: 12px
}

.op-keti__widget.op-keti__type--content.op-keti--opened.op-keti__type--multi .op-keti__container .op-keti__form-submit-btn-alt {
  display: none
}

@media screen and (min-width: 660px) {
  .op-keti__widget.op-keti__type--content.op-keti--opened.op-keti__type--multi .op-keti__container .op-keti__form-submit-btn-alt {
    display: block
  }
}

.op-keti__widget.op-keti__type--content.op-keti--opened.op-keti__type--multi .op-keti__container .op-keti__form-submit-wrap .op-keti__form-submit-btn {
  display: block
}

@media screen and (min-width: 660px) {
  .op-keti__widget.op-keti__type--content.op-keti--opened.op-keti__type--multi .op-keti__container .op-keti__form-submit-wrap .op-keti__form-submit-btn {
    margin-left: 190px;
    max-width: 190px
  }
}

@media screen and (min-width: 660px) {
  .op-keti__widget.op-keti__type--content.op-keti--opened.op-keti__type--multi .op-keti__container .op-keti__form-submit-wrap .op-keti__form-submit-btn {
    display: none;
    margin-left: 0
  }
}

.op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__container {
  border: 1px solid #dcdcdc;
  border-radius: 0;
  width: auto;
  max-width: 600px;
  padding: 8px 16px
}

@media screen and (min-width: 660px) {
  .op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__container {
    padding: 8px 32px 8px 22px
  }
}

.op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__container .op-keti__btn-close {
  display: none
}

.op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__container>form {
  padding-top: 1em;
  max-width: 600px;
  width: auto
}

.op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__container .op-keti__heading {
  margin: 0 0 1em;
  font-size: 20px
}

@media screen and (min-width: 340px) {
  .op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__container .op-keti__heading {
    font-size: 24px
  }
}

.op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__container .op-keti__fieldset {
  display: flex;
  margin-bottom: 10px;
  flex-flow: column
}

@media screen and (min-width: 660px) {
  .op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__container .op-keti__fieldset {
    flex-flow: row
  }
}

.op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__container .op-keti__fieldset:last-of-type {
  margin-bottom: 0
}

.op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__container .op-keti__label-container {
  min-width: 100%;
  max-width: 100%;
  flex-basis: 100%
}

@media screen and (min-width: 660px) {
  .op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__container .op-keti__label-container {
    min-width: 190px;
    max-width: 190px;
    flex-basis: 190px
  }

  .op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__container .op-keti__label-container .op-keti__label--helper {
    display: inline
  }
}

.op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__container .op-keti__label-container .op-keti__label--helper,
.op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__container .op-keti__label-container .op-keti__label--text {
  display: inline
}

@media screen and (min-width: 660px) {

  .op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__container .op-keti__label-container .op-keti__label--helper,
  .op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__container .op-keti__label-container .op-keti__label--text {
    display: block
  }
}

.op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__container .op-keti__label--text {
  display: block;
  font-weight: 400
}

.op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__container .op-keti__label--helper {
  display: block
}

.op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__container .op-keti__input-container,
.op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__container .op-keti__result-container {
  min-width: calc(100% - 190px)
}

.op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__container .op-keti__result-container {
  display: flex;
  flex-flow: column
}

@media screen and (min-width: 660px) {
  .op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__container .op-keti__result-container {
    flex-flow: row
  }
}

.op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__container .op-keti__result-container span {
  font-size: 14px;
  display: block
}

@media screen and (min-width: 660px) {
  .op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__container .op-keti__result-container span+span {
    margin-left: auto
  }
}

.op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__container .op-keti__result-rows .op-keti__result-row .op-keti__label-container {
  display: none
}

@media screen and (min-width: 660px) {
  .op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__container .op-keti__result-rows .op-keti__result-row .op-keti__label-container {
    display: flex
  }
}

.op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__container footer {
  display: flex;
  flex-flow: row;
  align-items: center;
  justify-content: space-between
}

.op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__container footer p {
  max-width: 355px
}

.op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__container footer button {
  width: 188px;
  min-width: 162px;
  margin-bottom: 0
}

.op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__range-wrap {
  margin-bottom: 24px
}

.op-keti__widget.op-keti__type--content.op-keti--opened .op-keti__range-wrap input[type=range] {
  display: block
}

.op-keti__widget.op-keti__type--product.op-keti--opened .op-keti__container {
  border: 1px solid #dcdcdc
}

.op-keti__widget.op-keti__type--floating.op-keti__fixed {
  z-index: 999;
  overflow: hidden;
  position: fixed;
  top: 40%;
  right: 0px;
  height: 166px;
  width: 46px
}

.op-keti__widget.op-keti__type--floating.op-keti__fixed .op-keti__container {
  overflow: hidden;
  position: fixed;
  right: 16px;
  top: 16px;
  left: auto;
  box-shadow: 0 0 8px 2px #00000040
}

@media screen and (min-width: 25em) {
  .op-keti__widget.op-keti__type--floating.op-keti__fixed .op-keti__container {
    top: calc(50vh - 300px);
    right: 25px
  }
}

.op-keti__widget.op-keti__type--floating .op-keti__btn-open {
  transform: rotate(-90deg) translate(-143px, 23px);
  text-transform: uppercase;
  border: 2px solid #fff;
  background: #000;
  color: #fff;
  font-weight: 700;
  font-size: 14px;
  width: 166px;
  min-width: 140px;
  height: 46px;
  line-height: 42px;
  text-align: center;
  transform-origin: left
}

.op-keti__widget.op-keti__type--floating.op-keti__type--solo .op-keti__fieldset:last-of-type {
  display: none
}

.op-keti__widget.op-keti__type--floating.op-keti--opened .op-keti__btn-close {
  position: absolute;
  top: 5px;
  right: 5px;
  background: transparent !important;
  display: block;
  content: "\d7";
  font-size: 24px;
  line-height: 20px;
  text-align: center;
  border: 0;
  color: #999;
  width: 20px;
  height: 20px;
  cursor: pointer
}

.op-keti__widget {
  margin-bottom: 12px
}

.op-keti__widget:last-child {
  margin-bottom: 0
}

.op-keti__widget.op-keti__type--product {
  position: relative
}

.op-keti__widget.op-keti__type--product button.op-keti__btn-open {
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 0;
  color: #222;
  padding: .75em 1em;
  max-width: 300px;
  font-size: 14px;
  transition: .15s background ease-in-out
}

.op-keti__widget.op-keti__type--product button.op-keti__btn-open:hover {
  background: #f3f3f3
}

.op-keti__widget.op-keti__type--product.op-keti--opened .op-keti__container {
  border: 1px solid #dcdcdc;
  position: absolute;
  top: 38px;
  left: 0;
  box-shadow: 0 0 4px #0000004d;
  padding-top: 32px;
  width: auto;
  max-width: 400px
}

@media screen and (min-width: 321px) {
  .op-keti__widget.op-keti__type--product.op-keti--opened .op-keti__container {
    padding-top: 16px
  }
}

.op-keti__widget.op-keti__type--product.op-keti--opened.op-keti__type--solo .op-keti__fieldset {
  display: none
}

.op-keti__widget.op-keti__type--product.op-keti--opened.op-keti__type--solo form {
  padding-top: 0
}

.op-keti__widget.op-keti__type--product.op-keti--opened .op-keti__result-row {
  border-bottom: 1px solid #dcdcdc
}

.op-keti__widget.op-keti__type--product.op-keti--opened .op-keti__result-row:last-child {
  margin-bottom: .5em
}

.op-keti__widget.op-keti__type--product button.op-keti__btn-open {
  display: block !important
}

.op-keti__widget {
  font-family: inherit;
  font-weight: inherit;
  font-size: inherit;
  background: transparent;
  opacity: 1;
  transition: opacity .55s ease-in-out
}

@media screen and (min-width: 25em) {
  .op-keti__widget {
    z-index: 9
  }
}

.op-keti__widget .op-keti__hidden {
  display: none !important
}

.op-keti__widget .op-keti__invisible {
  visibility: hidden !important;
  pointer-events: none !important
}

.op-keti__widget .op-keti__container {
  display: none;
  background: white;
  z-index: 1000
}

@media screen and (min-width: 25em) {
  .op-keti__widget .op-keti__container {
    z-index: 10
  }
}

.op-keti__widget .op-keti__btn-open {
  user-select: none;
  cursor: pointer
}

.op-keti__widget.op-keti--opened .op-keti__btn-open {
  display: none
}

.op-keti__widget.op-keti--opened .op-keti__btn-close {
  position: absolute;
  top: 5px;
  right: 5px;
  background: transparent !important;
  display: block;
  content: "\d7";
  font-size: 24px;
  line-height: 20px;
  text-align: center;
  border: 0;
  color: #999;
  width: 20px;
  height: 20px;
  cursor: pointer
}

.op-keti__widget.op-keti--opened .op-keti__container {
  display: block;
  width: calc(100% - 32px);
  padding: 10px
}

@media screen and (min-width: 25em) {
  .op-keti__widget.op-keti--opened .op-keti__container {
    top: 80px
  }
}

@media screen and (min-width: 40em) {
  .op-keti__widget.op-keti--opened .op-keti__container {
    right: 48px;
    left: auto;
    top: calc(50% - 306px);
    width: 392px
  }
}

.op-keti__widget fieldset.op-keti__range-wrap {
  height: 26px;
  display: flex;
  justify-content: center;
  position: relative
}

.op-keti__widget fieldset.op-keti__range-wrap input[type=range] {
  align-items: center;
  appearance: none;
  background: none;
  cursor: pointer;
  display: flex;
  height: 100%;
  min-height: 24px;
  width: 100%;
  max-width: 544px;
  --range: calc(var(--max) - var(--min));
  --ratio: calc((var(--value) - var(--min)) / var(--range));
  --sx: calc(.5 * 24px + var(--ratio) * (100% - 24px))
}

.op-keti__widget fieldset.op-keti__range-wrap input[type=range]:focus {
  box-shadow: none
}

.op-keti__widget fieldset.op-keti__range-wrap input[type=range]:focus::-webkit-slider-thumb {
  box-shadow: 0 0 2px 2px #4c8bf5
}

.op-keti__widget fieldset.op-keti__range-wrap input[type=range]::-webkit-slider-thumb {
  width: 24px;
  height: 24px;
  border-radius: 24px;
  background: #fff;
  border: 1px solid #B2B2B2;
  box-shadow: 0 0 2px #000;
  margin-top: calc(max((.75em - 1px - 1px) * .5, 0px) - 12px);
  -webkit-appearance: none
}

.op-keti__widget fieldset.op-keti__range-wrap input[type=range]::-webkit-slider-runnable-track {
  height: .75em;
  border-radius: .5em;
  background: #fff;
  border: 1px solid #b2b2b2;
  box-shadow: none;
  background: linear-gradient(#000000, #000000) 0/var(--sx) 100% no-repeat, #fff
}

.op-keti__widget fieldset.op-keti__range-wrap input[type=range]::-moz-range-thumb {
  width: 22px;
  height: 22px;
  border-radius: 24px;
  background: #fff;
  border: 1px solid #b9b9b9;
  box-shadow: 0 0 2px #000
}

.op-keti__widget fieldset.op-keti__range-wrap input[type=range]::-moz-range-track {
  height: max(.75em - 1px - 1px, 0px);
  border-radius: .5em;
  background: #fff;
  border: 1px solid #b2b2b2;
  box-shadow: none;
  background: linear-gradient(#000000, #000000) 0/var(--sx) 100% no-repeat, #fff
}

.op-keti__widget fieldset.op-keti__range-wrap input[type=range]::-ms-fill-upper {
  background: transparent;
  border-color: transparent
}

.op-keti__widget fieldset.op-keti__range-wrap input[type=range]::-ms-fill-lower {
  background: transparent;
  border-color: transparent
}

.op-keti__widget fieldset.op-keti__range-wrap input[type=range]::-ms-thumb {
  width: 24px;
  height: 24px;
  border-radius: 24px;
  background: #FFf;
  border: 1px solid #B9B9B9;
  box-shadow: 0 0 2px #000;
  margin-top: 0;
  box-sizing: border-box
}

.op-keti__widget fieldset.op-keti__range-wrap input[type=range]::-ms-track {
  height: .75em;
  border-radius: .5em;
  background: #FFFFFF;
  border: 1px solid #b2b2b2;
  box-shadow: none;
  box-sizing: border-box
}

.op-keti__widget fieldset.op-keti__range-wrap input[type=range]::-ms-fill-lower {
  height: max(.75em - 1px - 1px, 0px);
  border-radius: .5em 0 0 .5em;
  margin: -1px 0 -1px -1px;
  background: #000000;
  border: 1px solid #b2b2b2;
  border-right-width: 0
}